Bug 71286 - poxml missing from kdesdk
poxml missing from kdesdk
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdesdk (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-11 19:53 EDT by tanner
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-24 16:46:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tanner 2002-08-11 19:53:04 EDT
kdesdk-3.0.0-5 does not include the poxml directory in any of the kdesdk %file
sections.
Comment 1 Ngo Than 2002-08-26 17:49:57 EDT
It's fixed in 3.0.3-2
Comment 2 tanner 2002-08-27 00:26:15 EDT
3.0.3-2 in rawhide?

I do not see 3.0.3-2 in the 7.3 update directory.
Comment 3 Marcin Garski 2005-10-24 16:46:28 EDT
Red Hat Linux is no longer supported, this bug has been fixed in RHL
kdesdk-3.0.3-2 release and is also fixed in Fedora Core (I've checked this on FC
4 kdesdk-3.4.2-0.fc4.1) package. So I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.